aspose file tools*
The moose likes Struts and the fly likes Struts-Weblogic 10.3: SAXParseException: Attribute Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Frameworks » Struts
Bookmark "Struts-Weblogic 10.3: SAXParseException: Attribute "bundle" must be declared for element type "msg"." Watch "Struts-Weblogic 10.3: SAXParseException: Attribute "bundle" must be declared for element type "msg"." New topic
Author

Struts-Weblogic 10.3: SAXParseException: Attribute "bundle" must be declared for element type "msg".

imran sujoy
Greenhorn

Joined: Sep 02, 2008
Posts: 9
Problem:

I'm deploying a struts application in weblogic 10.3. I met with the following exception while deploying:



The excerpt of the validation.xml is:




I'm using the following jars:


commons-validator-1.3.1.jar
commons-digester-1.8.jar
struts-1.2.8.jar


I've tried using different versions of validator and digester jars, also I've tried changing the DOCTYPE definition to

<!DOCTYPE form-validation PUBLIC "-//Apache Software Foundation//DTD Commons Validator Rules Configuration 1.0//EN"
"http://jakarta.apache.org/commons/dtds/validator_1_1.dtd">

but the problem persists.

Kindly help.

Regards,
Imran

 
jQuery in Action, 2nd edition
 
subject: Struts-Weblogic 10.3: SAXParseException: Attribute "bundle" must be declared for element type "msg".